MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004960AContentContentpublic2012-03-12 17:222018-02-01 18:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2 
Target VersionFixed in Version1.4 
Summary0004960: https via $_SERVER['HTTPS']
DescriptionOn atutorspaces.com when detecting https with $_SERVER['HTTPS'] no such variable exists in constants.inc.php. However checking $_SERVER['HTTP_X_FORWARDED_PROTO'] == 'https' the value is set.

Should we consider using the latter for https detection.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007699)
greg (administrator)
2018-01-31 20:01

fixed at some point
(0007711)
greg (administrator)
2018-02-01 18:17

Resolved in AContent 1.4

- Issue History
Date Modified Username Field Change
2012-03-12 17:22 greg New Issue
2018-01-31 20:01 greg Note Added: 0007699
2018-01-31 20:01 greg Status new => resolved
2018-01-31 20:01 greg Fixed in Version => 1.4
2018-01-31 20:01 greg Resolution open => fixed
2018-01-31 20:01 greg Assigned To => greg
2018-02-01 18:17 greg Note Added: 0007711
2018-02-01 18:17 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker